Bug 6340 - Pagination bar on guided reports result page broken
Summary: Pagination bar on guided reports result page broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917 6099 6409
  Show dependency treegraph
 
Reported: 2011-05-14 10:44 UTC by Katrin Fischer
Modified: 2012-10-25 23:09 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.46 KB, patch)
2011-05-14 10:44 UTC, Katrin Fischer
Details | Diff | Splinter Review
Signed off Patch (1.49 KB, patch)
2011-05-15 09:07 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-05-14 10:44:52 UTC Comment hidden (obsolete)
Comment 1 Chris Cormack 2011-05-15 09:07:12 UTC
Created attachment 4119 [details] [review]
Signed off Patch
Comment 2 Ian Walls 2011-05-25 20:55:10 UTC
Works as described; shows pagination if > 20 results, no pagination if less.  Works for queries that use GROUP BY, as well.  Marking as Passed QA.
Comment 3 Chris Cormack 2011-05-26 03:43:27 UTC
Pushed, please test and mark resolved
Comment 4 Magnus Enger 2011-07-16 09:43:41 UTC
Pagination of results is displayed and works as expected.